.mainNinthSection {
  padding-bottom: 120px;

  @media screen and (min-width: 1440px) {
    padding-bottom: 160px;
  }
}

.animation-three {
  margin: auto;
  width: 100%;
  max-width: 1296px;
  height: 288px;
  background: linear-gradient(180deg, #295dc1 0%, #5367cf 100%);
  position: relative;
  overflow: hidden;

  padding: 32px 24px;
  display: flex;
  flex-direction: column;

  @media (min-width: 768px) {
     flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 28px 76px;
  }

  @media screen and (min-width: 1024px) {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 48px 86px;
  }
}

.ninthSectionButton {
  display: flex;

  align-items: center;
  z-index: 1;

  width: fit-content;

  margin-top: auto;
  padding: 10px 16px;
  background-color: var(--white-color);

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: center;

  color: var(--blue-color);

  transition: background-color var(--transition-duration) ease-in-out, color var(--transition-duration) ease-in-out;

@media screen and (min-width: 768px) {
    margin-top: 0;
  }
  @media screen and (min-width: 1024px) {
    margin-top: 0;
    padding: 12px 16px;

    font-size: 16px;
    line-height: 24px;
  }
}

.ninthSectionButton:hover,
.ninthSectionButton:focus {
  background-color: var(--blue-color);
  color: var(--white-color);
}

.ninthSectionButtonIcon {
  display: block;
  width: 16px;
  height: 16px;

  margin-left: 8px;
  stroke: var(--blue-color);

  transition: stroke var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1024px) {
    width: 24px;
    height: 24px;

    margin-left: 66px;
  }
}

.ninthSectionButton:hover .ninthSectionButtonIcon,
.ninthSectionButton:focus .ninthSectionButtonIcon {
  stroke: var(--white-color);
}
